@charset "UTF-8";





/*index*/
.index .mainimg {
    height: 47rem;
}
.index .mainimg h2 {
    font-size: 5rem;
    color: #2a2a2a;
    margin: 18rem 0 2rem 18.75vw
        /*36*/
    ;
}

.index .mainimg .read {
    font-size: 2.5rem;
    margin: 0 0 4rem 18.75vw
        /*36*/
    ;
}
.index .mainimg .read span {
    width: fit-content;
    height: 3.5rem;
    border-radius: 0.5rem;
    display: inline-grid;
    align-items: center;
    background: #eab611;
}
#wrapper .index .mainimg .slider {
    display: flex;
}
.index .mainimg .slider {}
.index .mainimg .slider .pic {
    aspect-ratio: 4.8/3.2;
    border-radius: 0.5rem;
    overflow: hidden;
}
.index .mainimg .slider .pic:nth-last-of-type(even) {
    margin: 2.6vw 2.6vw 0;
    /*5*/
}
.index .mainimg .slider .pic img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    object-position: center;
}
.index_cnt1 {
    margin: -10.4vw 0 0;/*20*/
    padding: 16.14vw 0 10rem;/*31*/
    background: url(/system_panel/uploads/images/bgA.png);
}
.index_cnt1 .inner .titleA {
    margin: 0 0 3rem;
}
.index_cnt1 .inner .titleA h3 {
    color: #fff;
}
.index_cnt1 .inner .titleA h3 span{
    padding: 0 0.25em;
    border-radius: 0.5rem;
    color: #26486a;
    background: #eab611;
}
.index_cnt1 .inner .titleA h3::after {
    background: repeating-linear-gradient(-45deg,
            rgba(255, 255, 255, 0.8) 0 0.1rem,
            #6e9ab6 0.1rem 0.4rem);
}
.index_cnt1 .inner>p {
    color: #fff;
    margin: 0 0 5rem;
}
.index_cnt1 .inner .ul {
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    gap: 1.5625vw;
    /*3*/
    margin: 0 auto 5rem;
}
.index_cnt1 .inner .li {
    list-style: none;
    width: 100%;
    background: #26486a;
    border-radius: 0.5rem;
    font-size: 2rem;
    color: #fff;
    text-align: center;
    line-height: 1.63;
    position: relative;
    padding: 0.7em;
}
#wrapper .index_cnt1 .inner .li::after {
    content: initial;
}
.index_cnt1 .inner .li::after {
    content: "";
    display: block;
    border: 0.2rem dashed #99b4cf;
    width: calc(100% - 0.4rem);
    height: calc(100% - 0.4rem);
    border-radius: 0.5rem;
    position: absolute;
    top: 0.2rem;
    left: 0.2rem;
}

.index_cnt1 .inner .window {
    width: 100%;
    background: #fff;
    border-radius: 0.5rem;
    line-height: 1.63;
    position: relative;
    padding: 1.5em 0.5em;
    margin: 0 auto 5rem;
}
.index_cnt1 .inner .window p {
    font-size: 2.3rem;
    text-align: center;
    line-height: 1.95;
    position: relative;
    z-index: 3;
}
.index_cnt1 .inner .window::before {
    content: "";
    background: url(/system_panel/uploads/images/index_cnt1_1.png) no-repeat;
    width: 8.95vw;
    /*17.2*/
    height: 12.8125vw;
    /*24.6*/
    display: inline-block;
    background-size: cover;
    position: absolute;
    right: 0;
    bottom: 0;
    z-index: 2;
}
.index_cnt1 .inner .window::after {
    content: "";
    display: block;
    border: 0.1rem solid #99b4cf;
    width: calc(100% - 0.4rem);
    height: calc(100% - 0.4rem);
    border-radius: 0.5rem;
    position: absolute;
    top: 0.2rem;
    left: 0.2rem;
}
#wrapper .index_cnt1 .inner .window::before {
    content: initial;
}
#wrapper .index_cnt1 .inner .window::after {
    content: initial;
}
.index_cnt1 .inner .buttonA {
    margin: 0 auto 5rem;
}
.index_cnt2 {
    padding: 10rem 0;
    background: #f5f2ec;
}
.index_cnt2 .inner .titleA {
    text-align: center;
}
.index_cnt2 .inner .titleA h3 {
    margin: auto;
}
.index_cnt2 .inner>p {
    text-align: center;
    line-height: 2;
    margin: 0 auto 5rem;
}
.index_cnt2 .inner .grid {
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    gap: 3.125vw;
    /*3*/
    margin: 0 auto 5rem;
}
.index_cnt2 .inner .grid .figure {
    width: 100%;
}
.index_cnt2 .inner .grid .figure .pic {
    width: 100%;
    aspect-ratio: 3.6/2.4;
    overflow: hidden;
}
.index_cnt2 .inner .grid .figure .pic img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    object-position: center;
}
.index_cnt2 .inner .grid .figcaption {
    width: 80%;
    height: 3.6rem;
    display: grid;
    align-items: center;
    text-align: center;
    background: #fff;
    border-radius: 1.8rem;
    margin: -1.8rem auto 0;
    position: relative;
    z-index: 1;
}
.index_cnt4 .inner .buttonA {
    margin: 0 auto 5rem;
}
.index_cnt3 {
    padding: 10rem 0;
    background: #26486a;
}
.index_cnt3 .inner .titleA {}
.index_cnt3 .inner .titleA h3 {
    color: #fff;
}
.index_cnt3 .inner .titleA h3::after {
    background: repeating-linear-gradient(-45deg,
            rgba(255, 255, 255, 0.8) 0 0.1rem,
            #26486a 0.1rem 0.4rem);
}
.index_cnt3 .inner .col2 {
    display: flex;
    align-items: start;
    gap: 4.6875vw;
    /*9*/
}
.index_cnt3 .inner .col2 .left {
    width: 46%;
    aspect-ratio: 5.1/3.4;
    border-radius: 0.5rem;
    overflow: hidden;
}
.index_cnt3 .inner .col2 .left img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    object-position: center;
}
.index_cnt3 .inner .col2 .left {
    width: 46%;
}
.index_cnt3 .inner .col2 .right {
    width: 54%;
}
.index_cnt3 .inner .col2 .right .title {
    display: grid;
    gap: 1rem;
    position: relative;
    z-index: 1;
    margin: 0 0 3rem;
}
.index_cnt3 .inner .col2 .right .title h4 {
    font-size: 3rem;
    color: #fff;
    width: fit-content;
    position: relative;
}
.index_cnt3 .inner .col2 .right .title p {
    grid-row: 1;
    font-size: 1.8rem;
    color: #eab611;
}
.index_cnt3 .inner .col2 .right>p {
    color: #fff;
    margin: 0 0 3rem;
}
.index_cnt3 .inner .col2 .right .typeA {
    display: flex;
    gap: 1rem;
    margin: 0 0 5rem;
}
.index_cnt3 .inner .col2 .right .typeA .li {
    flex-grow: 1;
    width: fit-content;
    height: 3.4rem;
    background: #eab611;
    border-radius: 1.7rem;
    display: grid;
    align-items: center;
    text-align: center;
    padding: 0 1em;
}
.index_cnt3 .inner .col2 .right .typeB {
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    gap: 1.5625vw 2.08vw;
    /*3 4*/
}
.index_cnt3 .inner .col2 .right .typeB .li {
    list-style: none;
    display: flex;
    align-items: center;
    gap: 1rem;
    font-size: 2rem;
    color: #fff;
}
.index_cnt3 .inner .col2 .right .typeB .li::before {
    content: "";
    background: url(/system_panel/uploads/images/icon_check.png) no-repeat;
    width: 2.7rem;
    min-width: 2.7rem;
    height: 2.7rem;
    display: inline-block;
}
.index_cnt4 {
    padding: 7rem 0;
    background: #f5f2ec;
}
.index_cnt4 .inner .titleA {
    text-align: center;
}
.index_cnt4 .inner .titleA h3 {
    margin: auto;
}
.index_cnt4 .inner .webgene-blog {
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    margin: 0 auto 5rem;
}
.index_cnt4 .inner .webgene-blog {
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    gap: 3.125vw;
    /*3*/
}
.index_cnt4 .inner .webgene-blog .webgene-item {
    width: 100%;
}
.index_cnt4 .inner .webgene-blog .webgene-item .dl {
    display: grid;
    gap: 1rem;
}
.index_cnt4 .inner .webgene-blog .webgene-item .dt {
    grid-row: 3;
    grid-column: 1;
}
.index_cnt4 .inner .webgene-blog .webgene-item .dt a {
    color: inherit;
    text-decoration: none;
}
.index_cnt4 .inner .webgene-blog .webgene-item .day {
    grid-row: 2;
    grid-column: 1;
    font-size: 1.5rem;
    width: fit-content;
    height: 2rem;
    display: grid;
    align-items: center;
    margin: 0 0 0 auto;
}
.index_cnt4 .inner .webgene-blog .webgene-item .cate {
    grid-row: 2;
    grid-column: 1;
    width: fit-content;
    height: 2rem;
    display: grid;
    align-items: center;
    border-radius: 0.5rem;
    background: #26486a;
    font-size: 1.4rem;
    color: #fff;
    padding: 0 1em;
}
.index_cnt4 .inner .webgene-blog .webgene-item .pic {
    grid-row: 1;
    grid-column: 1;
    width: 100%;
    aspect-ratio: 3.6/2.4;
    border-radius: 0.5rem;
    overflow: hidden;
}
.index_cnt4 .inner .webgene-blog .webgene-item .pic img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    object-position: center;
}
.index_cnt4 .inner .buttonA {
    margin: 0 auto 5rem;
}
.index .bottom {
    background: #f5f2ec;
}
.index_cnt5 {
    padding: 8rem 0 23rem;
    background: #f5f2ec;
}
.index_cnt5 .inner .col2 {
    display: flex;
    gap: 2.6vw;
    /*5*/
}
.index_cnt5 .inner .col2 .left {
    width: 42%;
}
.index_cnt5 .inner .col2 .left>p:not(.tel, .line) {
    line-height: 1.76;
    margin: 0 0 5rem;
}
.index_cnt5 .inner .col2 .left .tel {
    margin: 0 0 1rem;
}
.index_cnt5 .inner .col2 .left .tel a {
    width: 100%;
    max-width: 32rem;
    height: 5.7rem;
    border-radius: 0.5rem;
    background: #5e849c;
    font-size: 2.7rem;
    color: #fff;
    display: flex;
    justify-content: center;
    gap: 1rem;
    align-items: center;
}
.index_cnt5 .inner .col2 .left .tel a::before {
    content: "";
    background: url(/system_panel/uploads/images/icon_tel3.png);
    width: 2.2rem;
    min-width: 2.2rem;
    height: 2.2rem;
    display: inline-block;
}
.index_cnt5 .inner .col2 .left .line a {
    width: 100%;
    max-width: 32rem;
    height: 9rem;
    border-radius: 0.5rem;
    background: #fff;
    font-size: 2.3rem;
    color: inherit;
    display: flex;
    justify-content: center;
    gap: 1rem;
    align-items: center;
}
.index_cnt5 .inner .col2 .left .line a::before {
    content: "";
    background: url(/system_panel/uploads/images/qr.png);
    width: 7rem;
    min-width: 7rem;
    height: 7rem;
    display: inline-block;
}
.index_cnt5 .inner .col2 .right {
    width: 58%;
}
form .dl {
    width: 100%;
    margin: 0 0 2rem;
}
form .dl .dt {
    width: fit-content;
    display: inline-block;
    margin: 0 0 1rem;
}
form .dt .required {
    width: fit-content;
    height: 2rem;
    border-radius: 0.5rem;
    background: #26486a;
    padding: 0 0.5em;
    font-size: 1.4rem;
    color: #fff;
    display: inline-grid;
    align-items: center;
    margin: 0 0 0 1rem;

}
form .dl .dd {
    margin: 0 0 1rem;
}
form input[type="text"],
form input[type="email"],
form textarea {
    width: 100%;
    min-height: 5.5rem;
    border-radius: 0.5rem;
    border: none;
}
form textarea {
    height: 18rem;
}
form input.zipInput {
    width: 40%;
}
form input[type="text"],
form input[type="email"],
form input[type="checkbox"],
form textarea {
    padding: 0 1em;
}
form select {}
form .dl .dd .selectArea {}
form .dl .dd .selectArea div {
    width: fit-content;
    display: inline-block;
}
form .dl .dd .fileArea input {
    width: 100%;
}
form .terms {
    background: #e4e0d7;
    border-radius: 0.5rem;
    padding: clamp(2rem, 2.08vw, 4rem);
    height: 23rem;
    overflow-y: scroll;
    margin: 0 0 3rem 0;
}
form .terms p {
    line-height: 2.35;
}
form .col {

    width: 100% !important;
    display: flex;
    justify-content: center;
    margin: 0 auto 5rem;
}
form .col label {
    width: fit-content;
}
form .privacyLabel {
    width: 100%;
    text-align: center;
}
form button {
    -webkit-appearance: none;
    display: block;
    margin: auto;
}





/*about*/
.about_cnt1 {
    background: #709cb8;
    padding: 10rem 0;
}
.about_cnt1 .inner {
    position: relative;
}
.about_cnt1 .inner .titleA {
    position: relative;
    z-index: 1;
}
.about_cnt1 .inner>p {
    line-height: 2.35;
    color: #fff;
    position: relative;
    z-index: 1;
}
.about_cnt1 .inner [class^="pic"] {
    /*float: right;
    shape-outside: circle(52%);*/
    min-width: 10rem;
    aspect-ratio: 1/1;
    border-radius: 50%;
    overflow: hidden;
    position: absolute;
    z-index: 0;
}
.about_cnt1 .inner [class^="pic"] img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    object-position: center;
}
.about_cnt1 .inner .pic1 {
    width: 17.6vw;
    /*33.8*/
    right: 3.125vw;
    /*6*/
    top: -1.5625vw;
    /*3*/
}
.about_cnt1 .inner .pic2 {
    width: 11.97vw;
    /*23*/
    right: 0;
    /*6*/
    top: 10.4vw;
    /*20*/
}
.about_cnt1 .inner .titleA h3 {
    grid-row: 5;
    background: #eab611;
    border-radius: 0.5rem;
    padding: 0.5rem;
}
.about_cnt1 .inner .titleA h3::after {
    content: initial;
}
.about_cnt1 .inner .titleA p {
    grid-row: initial;
}
.about_cnt1 .inner .titleA .read {
    font-size: 4.1rem;
    width: fit-content;
    position: relative;
    color: #fff;
    margin: 0 0 1rem;
}
.about_cnt1 .inner .titleA .read::after {
    content: "";
    width: 100%;
    height: 1rem;
    border-radius: 0.5rem;
    background: repeating-linear-gradient(-45deg,
            rgba(255, 255, 255, 0.8) 0 0.1rem,
            #709cb8 0.1rem 0.4rem);
    /*#6e9ab6*/
    display: block;
    position: absolute;
    bottom: -0.5rem;
    z-index: -1;
}
.about_cnt1 .inner .titleA .read:nth-of-type(1) {
    grid-row: 2;
}

.about_cnt1 .inner .titleA .read:nth-of-type(2) {
    grid-row: 3;
}

.about_cnt1 .inner .titleA .read:nth-of-type(3) {
    grid-row: 4;
}
.about_cnt2 {
    padding: 10rem 0;
    background: #f5f2ec;
}
.about_cnt2 .inner .col2 {
    display: flex;
    gap: 2.6vw;
    /*5*/
    align-items: start;
}
.about_cnt2 .inner .col2:nth-of-type(even) {
    flex-direction: row-reverse;
}
.about_cnt2 .inner .col2:not(:last-of-type) {
    margin: 0 0 10rem;
}
.about_cnt2 .inner .col2 .left {
    width: 45%;
    border-radius: 0.5rem;
}
.about_cnt2 .inner .col2 .left img {
    width: 100%;
}
.about_cnt2 .inner .col2 .right {
    width: 55%;
}
.about_cnt2 .inner .col2 .right h4 {
    font-size: 3.5rem;
    line-height: 1.51;
    margin: 0 0 3rem;
}
.about_cnt2 .inner .col2 .right h4::before {
    content: "";
    font-size: 1.7rem;
    color: #ffd44d;
    width: fit-content;
    background: #2a4c6d;
    border-radius: 0.5rem;
    display: grid;
    align-items: center;
    padding: 0 1em;
    margin: 0 0 1.5rem 0;
}
.about_cnt2 .inner .col2:nth-of-type(2) .right h4::before {
    content: "Reason01";
}
.about_cnt2 .inner .col2:nth-of-type(3) .right h4::before {
    content: "Reason02";
}
.about_cnt2 .inner .col2:nth-of-type(4) .right h4::before {
    content: "Reason03";
}
.about_cnt2 .inner .col2 .right p {
    line-height: 2.35;
}
.about_cnt2 .inner .col2 .right .list{
    padding: 2rem;
    border-radius: 0.5rem;
    background: #fff;
    margin: 3rem 0 0 0;
    line-height: 1.5;
}
.about_cnt3 {
    padding: 10rem 0;
    background: #26486a;
}
.about_cnt3 .inner .titleA h3 {
    color: #fff;
}
.about_cnt3 .inner .titleA h3::after {
    background: repeating-linear-gradient(-45deg, rgba(255, 255, 255, 0.8) 0 0.1rem, #26486a 0.1rem 0.4rem);
}
.about_cnt3 .inner .col2 {
    width: 100%;
    display: flex;
    flex-direction: row-reverse;
    align-items: start;
    gap: 2rem;
}
.about_cnt3 .inner .col2 .left {
    width: 35%;
}
.about_cnt3 .inner .col2 .left .pic {
    width: 100%;
    aspect-ratio: 1/1;
    overflow: hidden;
    border-radius: 50%;
    margin: 0 0 1rem;
}
.about_cnt3 .inner .col2 .left img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    object-position: center;
}
.about_cnt3 .inner .col2 .left p {
    text-align: right;
    line-height: 2.35;
    color: #fff;
}
.about_cnt3 .inner .col2 .right {
    width: 65%;
}
.about_cnt3 .inner .col2 .righ h4 {
    font-size: 3.5rem;
    color: #fff;
    margin: 0 0 3rem;
}
.about_cnt3 .inner .col2 .right .catch{
    font-size: 3.5rem;
    color: #fff;
    margin: 0 0 3rem;
}
.about_cnt3 .inner .col2 .right>p:not(.catch) {
    color: #fff;
    line-height: 2.35;
}
.about_cnt4 {
    padding: 10rem 0 0;
}
.about_cnt4 .inner .dl {
    display: flex;
    gap: 0.2rem;
    width: 100%;
    min-height: 7rem;
}
.about_cnt4 .inner .dl .dt {
    width: 25%;
    min-height: inherit;
    padding: 1rem 0 1rem 2rem;
    border-bottom: 0.1rem solid #709cb8;
    display: grid;
    align-items: center;
    color: #709cb8;
    line-height: 1.5;
}
.about_cnt4 .inner .dl .dd {
    width: 75%;
    min-height: inherit;
    padding: 2rem 0 2rem 2rem;
    border-bottom: 0.1rem solid #2a2a2a;
    display: grid;
    align-items: center;
    line-height: 1.5;
}
.about_cnt4 .inner .map {
    width: 100%;
    height: 30rem;
    margin: 10rem auto 0;
}
.about_cnt4 .inner .map iframe {
    width: 100%;
    height: inherit;
    border: none;
}





/*service*/
.service_cnt1 {
    padding: 10rem 0;
    background: #f5f2ec;
}
.service_cnt1 .inner .titleA .read {
    font-size: 4.1rem;
    color: #2a2a2a;
    width: fit-content;
    position: relative;
    margin: 0 0 1rem;
    grid-row: 2;
}
.service_cnt1 .inner .titleA .read::after {
    content: "";
    width: 100%;
    height: 1rem;
    border-radius: 0.5rem;

    background: repeating-linear-gradient(-45deg, rgba(255, 255, 255, 0.8) 0 0.1rem, #d0d7db 0.1rem 0.4rem);

    display: block;
    position: absolute;
    bottom: -0.5rem;
    z-index: -1;
}
.service_cnt1 .inner .titleA p:not(.read){
    grid-row: 1;
}
.service_cnt1 .inner .titleA {}
.service_cnt1 .inner .titleA h3 {}
.service_cnt1 .inner>p {
    line-height: 2;
    margin: 0 auto 5rem;
}
.service_cnt1 .inner .grid {
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    gap: 3.125vw;
    /*3*/
    margin: 0 auto 5rem;
}
.service_cnt1 .inner .grid .set {
    width: 100%;
    display: grid;
    align-content: start;
}
.service_cnt1 .inner .grid .set .pic {
    width: 100%;
    aspect-ratio: 3.6/2.4;
    overflow: hidden;
    border-radius: 0.5rem;
}
.service_cnt1 .inner .grid .set .pic img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    object-position: center;
}
.service_cnt1 .inner .grid .set h4 {
    grid-row: 2;
    width: 80%;
    height: 3.6rem;
    display: grid;
    align-items: center;
    text-align: center;
    background: #fff;
    border-radius: 1.8rem;
    margin: -1.8rem auto 2rem;
    position: relative;
    z-index: 1;
}
.service_cnt1 .inner .grid .set p {
    line-height: 2;
}
.service_cnt1 .inner .catch {
    font-size: 2.4rem;
    text-align: center;
    margin: 0 auto 5rem;
}
.service_cnt1 .inner .catch span {
    width: fit-content;
    height: 3.2rem;
    display: inline-grid;
    align-items: center;
    background: #eab611;
    border-radius: 0.5rem;
    padding: 0 0.5em;
    line-height: 1;
}
.service_cnt1 .inner .window {
    background: url(/system_panel/uploads/images/service_cnt1_windowbg.png) no-repeat center right 2rem #709cb8;
    background-blend-mode: luminosity;
    padding: clamp(2rem, 2.08vw, 4rem) clamp(2rem, 3.64vw, 7rem);
}
.service_cnt1 .inner .window .titleA h3 {
    color: #fff;
}
.service_cnt1 .inner .window .titleA h3::after {
    content: "";
    width: 100%;
    height: 1rem;
    border-radius: 0.5rem;
    background: repeating-linear-gradient(-45deg, rgba(255, 255, 255, 0.8) 0 0.1rem, #709cb8 0.1rem 0.4rem);
    display: block;
    position: absolute;
    bottom: -0.5rem;
    z-index: -1;
}
.service_cnt1 .inner .window>p {
    color: #fff;
    line-height: 2;
}
.service_cnt2 {
    padding: 10rem 0;
    background: #f5f2ec;
}
.service_cnt2 .inner .catch {
    font-size: 3rem;
    margin: 0 0 2rem;
}
.service_cnt2 .inner>p:not(.catch) {
    margin: 0 0 5rem;
}
.service_cnt2 .inner .dl {
    width: 100%;
    background: #fff;
    border-radius: 0.5rem;
    padding: clamp(2rem, 2vw, 5rem);
    display: flex;
    gap: 2.6vw;
    /*5*/
    position: relative;
}
.service_cnt2 .inner .dl:not(:last-of-type)::after {
    content: "";
    background: #2a2a2a;
    width: 5rem;
    height: 2.5rem;
    display: inline-block;
    clip-path: polygon(0 0, 100% 0, 50% 100%);
    position: absolute;
    left: calc(50% - 2.5rem);
    bottom: -2.5rem;
}
.service_cnt2 .inner .dl:not(:last-of-type) {
    margin: 0 0 3rem;
}
.service_cnt2 .inner .dt {
    width: 45%;
    font-size: 3rem;
    color: #2f4453;
    line-height: 1.6;
    position: relative;
    padding: 0 0 0 6.5rem;
    /*6*/
}
.service_cnt2 .inner .dt::before {
    width: 5rem;
    content: "STEP";
    font-size: 2rem;
    color: #eab611;
    text-align: center;
    position: absolute;
    top: 0;
    left: 0;
}
.service_cnt2 .inner .dt::after {
    width: 5rem;
    content: "";
    font-size: 3.5rem;
    color: #eab611;
    text-align: center;
    position: absolute;
    top: 1rem;
    left: 0;
}
.service_cnt2 .inner .dl:nth-of-type(1) .dt::after {
    content: "01";
}
.service_cnt2 .inner .dl:nth-of-type(2) .dt::after {
    content: "02";
}
.service_cnt2 .inner .dl:nth-of-type(3) .dt::after {
    content: "03";
}
.service_cnt2 .inner .dl:nth-of-type(4) .dt::after {
    content: "04";
}
.service_cnt2 .inner .dl:nth-of-type(5) .dt::after {
    content: "05";
}
.service_cnt2 .inner .dd {
    width: 55%;
    line-height: 2;
}
.service_cnt3 {
    padding: 10rem 0;
    background: #26486a;
}
.service_cnt3 .inner .titleA h3 {
    color: #fff;
}
.service_cnt3 .inner .titleA h3::after {
    background: repeating-linear-gradient(-45deg, rgba(255, 255, 255, 0.8) 0 0.1rem, #26486a 0.1rem 0.4rem);
}
.service_cnt3 .inner .dl {
    width: 100%;
    background: #fff;
    border-radius: 0.5rem;
    padding: clamp(2rem, 2.6vw, 5rem);
}
.service_cnt3 .inner .dl:not(:last-of-type) {
    margin: 0 0 4rem;
}
.service_cnt3 .inner .dt {
    font-size: 3rem;
    display: flex;
    align-items: start;
    margin: 0 0 3rem;
    padding: 0 0 2rem;
    border-bottom: 0.1rem solid #2a2a2a;
}
.service_cnt3 .inner .dt::before {
    content: "Q.";
    color: #26486a;
}
.service_cnt3 .inner .answer {
    font-size: 2.5rem;
    margin: 0 0 2rem;
    display: flex;
    align-items: start;
    gap: 1rem;
}
.service_cnt3 .inner .answer::before {
    content: "A.";
    color: #eab611;
}
.service_cnt3 .inner .dd {
    line-height: 2;
}
.service_cnt4 {
    padding: 10rem 0;
    background: #f5f2ec;
}
.service_cnt4 .inner .col2 {
    display: flex;
    gap: 2.08vw;
    /*4*/
    margin: 0 auto 2rem;
}
.service_cnt4 .inner .col2 :is(.left, .right) {
    width: 50%;
}
.service_cnt4 .inner .col2 :is(.left, .right) .dl {
    width: 100%;
    position: relative;
}
.service_cnt4 .inner .col2 :is(.left, .right) .dt {
    width: fit-content;
    height: 3.6rem;
    border-radius: 1.8rem;
    display: grid;
    align-items: center;
    padding: 0 3em;
    position: absolute;
    left: -1.56625vw;
    /*3*/
    top: 2rem;
    z-index: 1;
}
.service_cnt4 .inner .col2 .left .dt {
    background: #fff;
}
.service_cnt4 .inner .col2 .right .dt {
    background: #2a2a2a;
    color: #eab611;
}
.service_cnt4 .inner .col2 :is(.left, .right) .pic {
    width: 100%;
    aspect-ratio: 3/2;
    overflow: hidden;
    border-radius: 0.5rem;
}
.service_cnt4 .inner .col2 :is(.left, .right) .pic img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    object-position: center;
}
.service_cnt4 .inner .flex {
    display: flex;
    gap: 1.5625vw;
    /*3*/
    padding: 0 0 2rem;
    border-bottom: 0.1rem solid #2a2a2a;
    margin: 0 0 4rem;
}
.service_cnt4 .inner .flex .dl {
    display: flex;
    align-items: center;
    gap: 1rem;
}
.service_cnt4 .inner .flex .dt {
    width: fit-content;
    min-width: 9rem;
    height: 2rem;
    background: #26486a;
    border-radius: 0.5rem;
    display: grid;
    align-items: center;
    font-size: 1.4rem;
    color: #fff;
    padding: 0 1em;
    text-align:center;
}
.service_cnt4 .inner>p {
    line-height: 2.11;
}
.service_cnt5 {
    padding: 10rem 0 20rem;
    background: #f5f2ec;
}
.service_cnt5 .inner>p:not(.buttonA) {
    margin: 0 0 5rem;
}
.service_cnt5 .slider {margin:0 0 10rem;}
.service_cnt5 .slider :is(.slick-prev, .slick-next) {
    content: "";
    width: 4.6rem;
    min-width: 4.6rem;
    height: 4.6rem;
    aspect-ratio: 1/1;
    border-radius: 50%;
    background: #26486a;
    display: inline-block;
    z-index: 2;
    top: initial;
    bottom: -8rem;
}
.service_cnt5 .slider .slick-prev {
    left: calc(50% - 10rem);
}
.service_cnt5 .slider .slick-next {
    right: calc(50% - 10rem);
}
.service_cnt5 .slider .slick-prev::before {
    content: "<<";
    transform: scale(0.5, 1);
    display: inline-block;
}
.service_cnt5 .slider .slick-next::before {
    content: ">>";
    transform: scale(0.5, 1);
    display: inline-block;
}
.service_cnt5 .slider .slick-slide {
    height: 100%;
    margin: 0 0.75rem;
}

.service_cnt5 .slider .slick-list {
    margin: 0 -0.75rem;
}
.service_cnt5 .slider .dl {
    background: #fff;
    border-radius: 0.5rem;
    overflow: hidden;
    display: grid;
    gap: 3rem;
    padding: clamp(2rem, 1.82vw, 3.5rem);
}
.service_cnt5 .slider .dt {
    font-size: 2rem;
    color: #eab611;
}
.service_cnt5 .slider .cmt {
    line-height: 2.11;
}
.service_cnt5 .slider .add {
    text-align: right;
}
.service_cnt5 .buttonA {
  margin:0 auto;
}



/*blog&blogdetail共通*/
:is(.blog_cnt1, .blogdetail_cnt1) {
    padding: 5rem 0;
    background: #f5f2ec;
}
:is(.blog_cnt1, .blogdetail_cnt1) .inner {
    width: 80%;
    max-width: 120rem;
    margin: auto;
    display: flex;
}
:is(.blog_cnt1, .blogdetail_cnt1) .inner h3 {
    text-align: initial;
    margin: initial;
    width: 10%;
    font-size: 2.3rem;
    color: #eab611;
}
:is(.blog_cnt1, .blogdetail_cnt1) .inner .webgene-blog {
    width: 90%;
    display: flex;
    align-items: center;
    gap: 2rem;
}
:is(.blog_cnt1, .blogdetail_cnt1) .inner .webgene-blog .webgene-item {}

:is(.blog_cnt1, .blogdetail_cnt1) .inner .webgene-blog .webgene-item p {
    width: fit-content;
    min-width: 23rem;
    min-height: 4rem;
    border-radius: 2rem;
    background: #2a2a2a;
    border: none;
    cursor: pointer;
}
:is(.blog_cnt1, .blogdetail_cnt1) .inner .webgene-blog .webgene-item p :is(a, span) {
    width: 100%;
    min-height: inherit;
    display: grid;
    align-items: center;
    text-align: center;
    padding: 0 1em;
    color: #fff;
}
:is(.blog_cnt1, .blogdetail_cnt1) .inner .webgene-blog .webgene-item p:hover {
    background: #eab611;
    transition: 0.5s;
}
:is(.blog_cnt1, .blogdetail_cnt1) .inner .webgene-blog .webgene-item p:hover a {
    color: #fff;
    transition: 0.5s;
    text-decoration: none;
}
:is(.blog_cnt1, .blogdetail_cnt1) .inner .webgene-blog .webgene-item a {
    font-weight: bold;
    color: #808080;
}
:is(.blog_cnt2, .blogdetail_cnt2) {
    padding: 5rem 0;
    background: #f5f2ec;
}


/*blog*/
.blog_cnt2 .inner .webgene-blog {
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    gap: 3.125vw;
    /*6*/
}
.blog_cnt2 .inner .webgene-blog .webgene-item {}
.blog_cnt2 .inner .webgene-blog .webgene-item .dl {
    display: grid;
    gap: 1rem;
}
.blog_cnt2 .inner .webgene-blog .webgene-item .dt {
    grid-row: 3/4;
    grid-column: 1;
}
.blog_cnt2 .inner .webgene-blog .webgene-item .dt a {
    color: inherit;
}
.blog_cnt2 .inner .webgene-blog .webgene-item .pic {
    grid-row: 1/2;
    grid-column: 1;
    aspect-ratio: 3/2;
    width: 100%;
    border-radius: 0.5rem;
    overflow: hidden;
}
.blog_cnt2 .inner .webgene-blog .webgene-item .pic img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    object-position: center;
}
.blog_cnt2 .inner .webgene-blog .webgene-item .day {
    grid-row: 2/3;
    grid-column: 1;
    font-size: 1.5rem;
    margin: 0 0 0 auto;
}
.blog_cnt2 .inner .webgene-blog .webgene-item .cate {
    grid-row: 2/3;
    grid-column: 1;
    width: fit-content;
    height: 2rem;
    background: #26486a;
    display: grid;
    align-items: center;
    padding: 0 1em;
    border-radius: 0.5rem;
    font-size: 1.4rem;
    color: #fff;
}
.blog_cnt2 .inner .buttonA {
    margin: auto;
}

.webgene-pagination {
    grid-column: 1/4;
    /*display: flex;
    width: 100%;
    padding: 7rem 26.5%;
    align-content: center;
    justify-content: space-between;
    margin:auto;*/
}

.webgene-pagination ul {
    width: fit-content;
    display: flex;
    margin: 12rem auto 0;
}
.webgene-pagination ul li {
    font-size: 1.7rem;
}
.webgene-pagination :is(.prev, .next) {
    width: 3em;
    height: 3em;
    list-style: none;
}
.webgene-pagination .prev {
    margin: 0 5rem 0 0;
}
.webgene-pagination .next {
    margin: 0 0 0 5rem;
}
.webgene-pagination :is(.prev a, .next a) {
    display: grid;
    justify-content: center;
    align-content: center;
    width: inherit;
    height: inherit;
    color: inherit;
    text-decoration: none;
    font-size: 1.7rem;
    font-weight: 500;
}
.webgene-pagination ul .number {
    list-style: none;
    background: #cdcdcd;
    border-radius: 50%;
    width: 3em;
    height: 3em;
    margin: 0 0.5em;
}
.webgene-pagination ul .number.selected {
    list-style: none;
    background: #26486a;
    width: 3em;
    height: 3em;
    margin: 0 0.5em;
}
.webgene-pagination ul .number.selected a {
    color: #fff;
}
.webgene-pagination ul .number a {
    display: grid;
    justify-content: center;
    align-content: center;
    width: inherit;
    height: inherit;
    color: inherit;
    text-decoration: none;
    font-size: 1.7rem;
    font-weight: 500;
    color: #fff;
}





/*blogdetail*/
.blogdetail_cnt2 {
    padding: 0 0 13rem;
}
.blogdetail_cnt2 .inner .webgene-blog .webgene-item {
    margin: 0 auto 5rem;
    padding: clamp(2rem, 2.6vw, 5rem) clamp(2rem, 5.2vw, 10rem);
    background: #fff;
    border-radius: 0.5rem;
}
.blogdetail_cnt2 .inner .webgene-blog .webgene-item .dl {
    display: grid;
    gap: 3rem;
    margin: 0 0 5rem;
}
.blogdetail_cnt2 .inner .webgene-blog .webgene-item .dl * {
    min-width: 0;
    min-height: 0;
}
.blogdetail_cnt2 .inner .webgene-blog .webgene-item .dt {
    grid-row: 2;
    grid-column: 1;
    font-size: 3rem;
}
.blogdetail_cnt2 .inner .webgene-blog .webgene-item .pic {
    grid-row: 3;
    grid-column: 1;
    width: 100%;
    overflow: hidden;
    margin: 0 0 5rem;
}
.blogdetail_cnt2 .inner .webgene-blog .webgene-item .pic .slider {
    width: 100%;
}
.blogdetail_cnt2 .inner .webgene-blog .webgene-item .pic .slider .slick-img {
    width: 100%;
    aspect-ratio: 3/2;
    border-radius: 0.5rem;
    overflow: hidden;
    margin: 0.2rem;
}
.blogdetail_cnt2 .inner .webgene-blog .webgene-item .pic .thumbnail {
    width: 100%;
}
.blogdetail_cnt2 .inner .webgene-blog .webgene-item .pic .thumbnail .thumbnail-img {
    width: 100%;
    aspect-ratio: 3/2;
    border-radius: 0.5rem;
    overflow: hidden;
    margin: 0.2rem;
}
.blogdetail_cnt2 .inner .webgene-blog .webgene-item .pic img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    object-position: center;
}
.blogdetail_cnt2 .inner .webgene-blog .webgene-item .day {
    grid-row: 1;
    grid-column: 1;
    font-size: 1.5rem;
}
.blogdetail_cnt2 .inner .webgene-blog .webgene-item .cate {
    grid-row: 1;
    grid-column: 1;
    font-size: 1.4rem;
    width: fit-content;
    height: 2rem;
    border-radius: 0.5rem;
    background: #26486a;
    color: #fff;
    display: grid;
    align-items: center;
    padding: 0 1em;
    margin: 0 0 0 6em;
}
.blogdetail_cnt2 .inner .webgene-blog .webgene-item .cmt {
    grid-column: 1;
    line-height: 2.05;
}
.blogdetail_cnt2 .inner .buttonA {
    margin: auto;
}







/*contact*/
.checkArea{
 line-height: 1.7;
}

form .terms p {
    line-height: 1.7;
}

@media screen and (min-width: 768px) {
.pcbrnone br{
  display:none;
}
}